<?xml version="1.0" encoding="utf-8"?>
<component size="340,160" pivot="0.5,0.5" extention="Button">
  <displayList>
    <graph id="n3_vkof" name="anim" xy="156,27" pivot="0.5,0.5" size="28,28" type="rect"/>
    <text id="n1_pjnn" name="n1" xy="181,5" size="135,104" fontSize="40" color="#ffffff" align="center" leading="-2" autoSize="shrink" strokeColor="#6444ba" strokeSize="3" text="Secret&#xA;Albums"/>
    <text id="n2_pjnn" name="title" xy="158,99" size="175,54" fontSize="40" color="#f9fbc0" align="center" vars="true" autoSize="shrink" strokeColor="#6444ba" strokeSize="3" text="LV.{lv=2}"/>
  </displayList>
  <Button/>
</component>